1. Account
Fusion Developer Platform
  • Getting started with Fusion
    • Overview
    • API key generation
    • Rate limits
  • API
    • Getting started
    • Market data
      • Get server time
      • Get tickers
      • Get trading pairs
      • Get orderbook
      • Get candles
      • Get assets
    • Account
      • Get account
        GET
      • Get account balances
        GET
    • Trading
      • Orders
        • Get orders
        • Create order
        • Get order by ID
        • Cancel order by ID
      • Trades
        • Get trades
        • Get trade by ID
  • MCP
    • Getting started
    • Available tools
  • CLI
    • Getting Started
    • Commands
  1. Account

Get account

GET
https://api.fusion.bitpanda.com/v1/account
Returns the account's 30-day traded volume, current fee tier and next fee tier. nextTier is null on the highest tier.

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or

Responses

🟢200
application/json
OK
Bodyapplication/json

🟠401
🔴500
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.fusion.bitpanda.com/v1/account' \
--header 'x-api-key: <api-key>'
Response Response Example
200 - Success
{
    "tradedVolume30d": "125000.00",
    "currentTier": {
        "name": "Level 2",
        "fee": "0.00210000",
        "feeMode": "Percentage",
        "requiredVolume30d": "100000"
    },
    "nextTier": {
        "name": "Level 3",
        "fee": "0.00170000",
        "feeMode": "Percentage",
        "requiredVolume30d": "500000"
    }
}
Modified at 2026-10-22 10:29:19
Previous
Get assets
Next
Get account balances
Built with